variables:
  GIT_SUBMODULE_STRATEGY: recursive

pages:
  stage: deploy
  script:
    - mkdir public/
    - mv *.{css,html} public/
    - mv img/ public/
    - mv reveal.js/ public/
  artifacts:
    paths:
      - public
  only:
    - master
